* Achim Bohnet <[EMAIL PROTECTED]> [080327 12:40]:
> On Thursday, 27. March 2008, Roman Bertle wrote:
> > Hello,
> > 
> > even after upgrading to 3.1.1-1, this bug remains, kphotoalbum crashes
> > if I try to change the settings.
> 
> Your original report lists kipi-plugins 0.1.3-4.   Please make sure
> you have 0.1.5-1 installed.   I'm almost sure this fixes the crash.

Hello,

you are right, upgrading kipi-plugins fixes the bug!

Thanks, Roman



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to